Subject: Re: Amiga

From: David Parkin <Dave at astron.demon.co.uk>
Date: Wed, 16 Oct 96 10:02:17 GMT

Hi Ralf,

In article <zp78e3aEfNJIZ12d at fact018.fact.rhein-ruhr.de> sterngucker at fact018.fact.rhein-ruhr.de (Ralf Schoofs) writes:
> Dave at astron.demon.co.uk (David Parkin) wrotes...
> 
> DP> Hi folks,
> 
> Hello Dave,
> 
> DP> I'm using a robotic telescope in the states and as well as being able to
> DP> receive my images in gif format, it also offers the images in fits format.
> DP>
> DP> I wonder if anyone in this newsgroup knows of any software for the Amaiga
> DP> computer that can handle this format.
> 
> The NetPBM Modules on the Meeting Pearls II CD can
> read and write the Fits-Format. If you have access to
> the Aminet look in the directory aminet/gfx/pbm.
> NetPBM consists of more than 130 Shell-programs,
> each beeing stand-alone and not depending on the
> other programs. A GUI can be found in aminet/gfx/pbm too.
> NetPBM is a collection of tools which do the following:
> 
>  1. Import - read Images in popular formats and convert
>     in one of the internal PBM formats.
> 
>  2. Image processing - manipulate the image data to
>     produce many effects, including contrast, scaling
>     and gamma adjustment, edge detection, etc.
> 
>  3. Export - write images in popular formats for
>     use with other software.
> 
> The Support-EMail is: Ingo.Wilken at informatik.uni-oldenburg.de
> 
> The FULL installation takes more than 5 MB. My Config
> is only 300 KByte small and I use it to load and convert
> Fits- and PCD-Images.
> 
> *Who wants to write a Fits-DataType for the Amiga?*
> 
> Greetings from the Rhine,
> 
>                              Ralf
> 
Thanks for the info Ralf. I downloaded the GUI, Help Guide and the Merged
Binaries file. Everything seems to work okay (a bit slow though).

What files are you using to keep it all down to 300K. I'm sure I don't need
all of them.

Thanks again.

Dave.
-- 
***********************************************
*       David Parkin - Swansea/Wales/UK       *
*       E-Mail - Dave at astron.demon.co.uk      *
*  http://www.astron.demon.co.uk/index.html   *
* http://www.geocities.com/CapeCanaveral/1136 *
***********************************************